Npms_big

deep-eql

3.0.0

Improved deep equality testing for Node.js and the browser.

(chai util, deep equal, object equal, testing)

Critical or Security advisories for 3.0.0

This version doesn't have any advisory. Want to report one?

Changelog for 3.0.0

No changelog available.

Dependencies for 3.0.0

Name Requirement Status
^2.1.0

^13.0.0

^1.0.0

*

2.11.8

^2.4.0

^8.5.0

^0.2.0

^1.0.1

^0.4.2

Display all

My projects using deep-eql

Name Locked version Requirement
You should be logged in to see which of your projects use deep-eql.